Support » Plugin: WP Easy Post Mailer » Activation issues

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Richard Leishman

    (@webfwd)

    Hello leslietoh,

    First thank you for trying my plugin. It seems the server you are using may be running an old version of PHP (5.2 or lower).

    The plugin has only been tested on PHP 5.3 and newer, this is something I will look to fix soon.

    Richard

    Plugin Author Richard Leishman

    (@webfwd)

    Hello Leslie,

    Could you send me an email and I will fix this for you.

    support at mailerplugin.com

    Richard

    Hello Richard ,

    This is my email address leslie.pacificfrase@gmail.com
    I will appreciate it if the problem is solved

    thanks alot
    Leslie

    Plugin Author Richard Leishman

    (@webfwd)

    Hi Leslie,

    I have fixed the issues on your install and also published version 0.61 which contains the fixes.

    Regards,

    Richard

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Activation issues’ is closed to new replies.